Subject: [E3-hacking] tonic water

From: "Kathleen Romero" <[email-masked]>
Date: Sun, 10 Dec 2006 09:52:31 +0900

Played a little with an interesting application from someone that basicallyrendered a user interface as a filter to MPlayer. As far as I know, this is about the only area that really causes such a widechasm between the two sets of Linux users we currently have or are aimingto grab.
Left me thinking about a lot ofthings.
Traced it down to return values not being checked causing theprogram not to say anything about not wanting to do anything.
There are other people on our team that seem to either not think the GNOME policies apply to us, or thin GStreamerTrying to get back into the swing of things. This step makes sure that before your    gnome-session is loaded, a GUI window will pop up to ask you for your    passphrase.
She asked usto trust her and go straight ahead.
Still enough room for improvement not to get bored though. Of course this gave me a good change to test my kernel module packagingstrategy again. The penultimate day,it started clearing up, so our teacher took us off-piste again.
And lo and behold, the packages worked.
If I made an important security boo-boo, let me know please.
OTOH, my left middlefinger hurts a bit from RSI.
The actual problem seemed to be osssink failing to negotiate, and aftersome digging I realized some code was added while I was away to autoprobethe allowed sample rates. Invited some friends over,experimented with roasting peppers to great success, and had a great dayout on the terrace. I love the weather here, even though it's been flakyof late.
Tried checking out their new SVN code setup, but couldn't make senseof the error messages svn threw at me. I feel an addiction coming up. Apparently keychain is a daemon whichallows you to authenticate only once per bootup, not once per session. LifeWent back to IKEA to buy new parts of life.
StreamingExperimented a little with camserv, which gave me some trouble makingpackages, but after a few patches it agreed to be put in an rpm. Just rebuildingthe whole stack of RPM's from the kernel to XDirectFB on just takes a lotof time though. In these cases, licenses need to be bought to allow the framework to legally play back these formats. I saw them live once and really liked them, but neverfound a CD in a store.
Now log out and back in, fill in your passphrase, and try logging intoa server where you copied your new public key to.